
	#home #banner-main {
		min-height: 100vh;
	}

	#works,
	#works > div {
		display: flex;
		display: -webkit-flex;
		justify-content: center;
		-webkit-justify-content: center;
		-webkit-align-content: center;
		align-content: center;
	}
	
	#works {
		transition-property: opacity;
		-webkit-transition-property: opacity;
		transition-duration: .2s;
		-webkit-transition-duration: .2s;
		background-color: var(--white);
		height: calc(75vh + 6vw);
		max-height: 100vh;
		/*opacity: 0;*/
		position: relative;
		width: 100vw;
	}
	
	#works > div {
		object-fit: contain;
	}
	
	#works > div > img {
		transition-duration: .3s;
		-webkit-transition-duration: .3s;
		transition-delay: .3s;
		-webkit-transition-delay: .3s;
		border: 15px solid #fff;
		margin: auto;
		max-height: 100%;
		max-width: 100%;
		object-fit: contain;
	}

	#works .gallery_nav {
		transition: opacity .2s;
		-webkit-transition: opacity .2s;
	}

	#works .gallery_nav {
		align-items: center;
		background: transparent;
		border: 1px solid transparent;
		border-radius: 999px;
		color: #000;
		cursor: pointer;
		display: flex;
		font-size: 33px;
		height: 60px;
		justify-content: center;
		margin-top: -30px;
		padding: 0;
		position: absolute;
		top: 50%;
		width: 60px;
		z-index: 2;
	}

	#works .gallery_nav.prev {
		left: 2vw;
	}

	#works .gallery_nav.next {
		right: 2vw;
	}

	#works .gallery_nav span {
		line-height: 1;
		margin-top: -4px;
	}

	#works .gallery_nav.solo {
		opacity: 0;
		pointer-events: none;
	}

	
	#works picture:not(.on) {
		display: none;
	}
	
	#works .btn_close {
		color: #fff;
		cursor: pointer;
		position: absolute;
		right: 15px;
		top: 15px;
	}
	
	
	@media screen and (min-width: 992px) {	

		#works .gallery_nav {
			transition-duration: .3s;
			transition-property: background, border, color;
		}

		#works .gallery_nav:hover {
			border-color: #f4f4f4;
			color: #555;
		}
	}
	
	
	@media screen and (max-width: 991px) {

		#works > div {
			max-height: calc(100% - 5vw);
			padding: 2vw;
		}

		#works > div > img {
			margin: auto;
			max-height: 100%;
			max-width: 90%;
		}

		#works .gallery_nav {
			font-size: 50px;
			height: 48px;
			margin-top: -24px;
			width: 48px;
		}

		#works .gallery_nav.prev {
			left: 15px;
		}

		#works .gallery_nav.next {
			right: 15px;
		}

		#works .gallery_nav {
			background: white;
			border: none;
			border-radius: 999px;
			color: var(--purple-mid);
		}
	}	